/********** FILTERS **********/
#guided-search-holder, #guided-search{
    overflow:   hidden;
}

#filters
{
	height:		85px;
	position:	relative;
	/*visibility:	hidden;*/
	z-index:	10;
}

#types-sort
{
	margin:		0px 235px 0px 10px;
}

#types-sort ul
{
	padding:	0px 20px;
}

#types-sort ul li
{
	color:		#3c3e3d;
	display:	block;
	float:		left;
	margin:		0px 5px;
	position:	relative;
}

#types-sort ul li a
{
	color:		#3c3e3d;
	display:	block;
	padding:	4px 20px;
}
#types-sort ul li a span,
#types-sort ul li a span
{
	background:	transparent url(/images/core/products/type-bg-left.jpg) no-repeat 0% 0%;
	display:	none;
	height:		22px;
	left:		0px;
	position:	absolute;
	top:		0px;
	width:		10px;
}
#types-sort ul li a span.right,
#types-sort ul li a span.right
{
	background-image:	url(/images/core/products/type-bg-right.jpg);
	left:		auto;
	right:		0px;
}

#types-sort ul li:hover a,
#types-sort ul li.selected a
{
	background:	transparent url(/images/core/products/type-bg-highlight.png) repeat-x 50% 0%;
	/*border-radius:	10px;*/
}
#types-sort ul li.selected a
{
	color:		#52140d;
}
#types-sort ul li:hover a span,
#types-sort ul li.selected a span
{
	display:	block;
}

/** STYLES FOR REPLACED DROPDOWNS **/

#types-sort div.dropdown
{
	background:	#ffffff url(/images/core/products/dd-bg.jpg) repeat-x 50% 50%;
	border:		1px solid #bfbfbf;
	border-radius:	4px;
	color:		#000000;
	cursor:		pointer;
	float:		right;
	font-family:	'Lucida Grande', sans-serif;
	font-size:	12px;
	height:		19px;
	margin-bottom:	5px;
	padding:	2px 8px;
	position:	relative;
	width:		152px;
	z-index:	5;
}

#types-sort div.dropdown.open
{
	border-bottom-left-radius:	0px;
}

#types-sort div.dropdown div.arrow
{
	background:	transparent url(/images/core/products/dd-arrow.png) no-repeat 100% 50%;
	height:		25px;
	position:	absolute;
	right:		-1px;
	top:		-1px;
	width:		25px;
}

#types-sort div.dropdown div.selected
{
	display:	block;
	line-height:	19px;
	overflow:	hidden;
	padding-right:	16px;
}

#types-sort div.dropdown.disabled
{
	background-color:	#cccccc;
	color:		#666666;
	cursor:		default;
	opacity:	.8;
}

#types-sort div.dropdown ul.options
{
	background:	#ffffff;
	border:		1px solid #bfbfbf;
	border-bottom-left-radius:	4px;
	border-bottom-right-radius:	4px;
	display:	none;
	left:		-1px;
	list-style-type:none;
	margin:		0px;
	max-height:	200px;
	overflow:	auto;
	padding:	0px;
	position:	absolute;
	top:		23px;
	width:		168px;
	z-index:	10;
}

#types-sort div.dropdown ul.options li
{
	cursor:		pointer;
	display:	block;
	float:		none;
	margin:		0px;
	padding:	6px 2px;
}

#types-sort div.dropdown ul.options li:hover,
#types-sort div.dropdown ul.options li.selected
{
	background:	#9b483f;
	color:		#ffffff;
}

/** END STYLES FOR REPLACED DROPDOWNS **/

/********** GUIDED SEARCH **********/

#guided-search-column
{
	position:	absolute;
	right:		5px;
	top:		0px;
	width:		222px;
}

#clear-filters
{
	background:	transparent url(/images/core/guided-search/btn-clear.png) no-repeat 50% 50%;
	color:		#ffffff;
	cursor:		pointer;
	display:	block;
	font-family:	'Cuprum', 'Helvetica', 'Arial', sans-serif;
	font-size:	16px;
	padding:	9px 38px 14px 38px;
	position:	relative;
}

#clear-filters .close
{
	left:		25px;
	position:	absolute;
	top:		8px;
}

#guided-search-holder .top
{
	background:	transparent url(/images/core/guided-search/search-top.png) no-repeat 50% 50%;
	height:		7px;
}

#guided-search-holder .bottom
{
	background:	transparent url(/images/core/guided-search/search-bottom.png) no-repeat 50% 50%;
	height:		12px;
}

#guided-search
{
	background:	transparent url(/images/core/guided-search/search-bg.png) repeat-y 50% 50%;
	color:		#ffffff;
	display:	block;
	position:	relative;
	width:		222px;
}

#guided-search .header
{
	cursor:	pointer;
}

#guided-search .toggle
{
	cursor:		pointer;
	font-family:	'Courier New', 'Courier', monospaced;
	font-size:	14px;
	font-weight:	bold;
	position:	absolute;
	right:		30px;
	top:		3px;
}

#guided-search .header
{
	font-family:	'Cuprum', 'Helvetica', 'Arial', sans-serif;
	font-size:	22px;
	padding:	0px 20px;
}

#filter-list
{
	/*display:	none;*/
	margin:		0px;
	/*padding:	0px 20px 0px 15px;*/
}

#filter-list li
{
	cursor:		pointer;
	font-size:	14px;
	margin:		0px 7px 0px 1px;
	position:	relative;
	padding:	0px 20px 0px 15px;
}

#filter-list li span
{
	border-top:	1px solid #be493c;
	display:	block;
	padding:	10px 0px 10px 0px;
}

#filter-list li span.toggle
{
	border:		0px;
	color:		#ff887d;
	display:	inline-block;
	padding:	0px 5px;
	position:	static;
}

#filter-list li span.filter-value
{
	display:	none;
}

#filter-list li.filtered
{
	cursor:		default;
}

#filter-list li.filtered span.type-name
{
	display:	none;
}

#filter-list li.filtered span.filter-value
{
	display:	block;
}

#filter-list li span.name,
#filter-list li.filtered span.value
{
	border-top:	0px;
	display:	inline;
	float:		none;
	padding:	0px;
}

#filter-list li.filtered span.remove
{
	border-top:	0px;
	cursor:		pointer;
	float:		right;
	font-size:	12px;
	padding:	0px;
}

#filter-list li.filtered span.remove span
{
	border-top:	0px;
	color:		#ff887d;
	display:	inline-block;
	padding:	0px 3px;
}

#filter-list li.children
{
	background:	transparent url(/images/core/guided-search/search-bg-sub.png) repeat-y 50% 50%;
	border-top:	0px;
	cursor:		default;
	/*display:	none;*/
	padding:	0px;
}

#filter-list li.children div.holder
{
	font-size:	12px;
	max-height:	200px;
	overflow:	auto;
	padding:	10px 20px;
	position:	relative;
}

#filter-list li.children ul
{
	overflow:	hidden;
}

#filter-list li.children li
{
	border-top:	0px;
	/*cursor:		pointer;*/
	font-size:	12px;
	line-height:	18px;
	margin:		0px;
	padding:	0px;/* 25px 0px 20px;*/
}

#filter-list li.children span 
{
	border-top:	0px;
	display:	inline;
	padding:	0px;
}

#filter-list li.children div.has-view-all
{
	padding-bottom:	30px;
}

#filter-list li.children div.holder .view-all
{
	bottom:		10px;
	cursor:		pointer;
	left:		20px;
	position:	absolute;
}
